Nov 27

According to Nuance Dragon 6.0.8 is compatible with High Sierra.  But in High Sierra the ‘scratch that’ command doesn’t work. The correction window doesn’t work either. These are pretty crucial to an everyday user of Dragon. So unless you absolutely need to be running High Sierra, I’d suggest you stick with Sierra and run Dragon 6.0.7 until those issues are resolved.

According to Nuance Dragon version 6.0.8 is compatible with High Sierra 10.13. Unfortunately High Sierra (10.13)  still has some unresolved issues with Dragon so  I suggest you stay with Dragon 6.0.7 and OS X 10.12

 

UPDATE 2/2/2018: See this post for a fix to this bug.

4 Responses to “A note to Dragon Users about High Sierra.”

  1. Kevin says:

    Thanks for the heads up. Dragon is finally working reliably.
    I hate that applying their updates always carries a significant risk of the program becoming unusable for the next few months.

  2. Vince says:

    It works with Text Edit, but “scratch that” doesn’t work with Macintosh Mail program.

  3. Nic says:

    6.0.8 and High Sierra compatibility is a partial fix at best. Correction is lost, Cursor jumps all over the place in Word. Virtually every sentence requires use of the “cache document” phrase.

    I can only hope 6.0.9 fixes what are to me, and possibly other users, significant bugs.

    So far version 6 as an entirety has been one frustrating experience after another.

  4. Joey says:

    I wish that I had read this before I had upgraded to High Sierra. Dictating in Apple Mail only works if you do not make any mistakes. The “scratch that” command and selecting alternate choices in the Correction Window does not work at all. And, I find that when I switch microphone profiles, Dragon crashes all too easily. I am using MacOS 10.13.2 and Dragon Dictate 6.0.8. Ugh!

Leave a Reply

Copyright © 2013 Wayne Connor. All rights reserved. | Hosted on bluehost.com Click here to find out why.
preload preload preload
css.php